<?php
// Created by Ardora www.webardora.net
//COMENTARIOS-delecomment
session_start();
$slogin_noauthpage = 0;
$slogin_pagetitle = "";
include("cfg.php");include_once("para.php");include_once ("../".uName."/".uName."_lib.php");
session_cache_limiter('nocache,private');
$id=$_POST["id"];
$user=$_POST["user"];
$numItems=0;
$file = new SimpleXMLElement("../".xmlFile, null, true);
$cadena='//father[.="'.$id.'"]/ancestor::entrada';
$result = $file->xpath($cadena);
$errlevel = error_reporting(E_ALL & ~E_WARNING);
foreach ($result as $r) unset ($r[0]);
$cadena='//id[.="'.$id.'"]/ancestor::entrada';
$result = $file->xpath($cadena);
foreach ($result as $r) unset ($r[0]);
error_reporting($errlevel);
$file->asXML("../".xmlFile);
echo $numItems;
?>
